[ui-section=footer]{
  display:flex;
  flex-direction:column;
  align-items:center;
  justify-content:center;
  gap:var(--spacing-16);
}
[ui-section=footer] .copyright{
  display:flex;
  align-items:center;
  height:36px;
  padding-inline:var(--spacing-16);
  border-radius:var(--radius-button);
  background-color:var(--color-primary-container);
  color:var(--color-primary);
}
[ui-section=footer] .links{
  display:flex;
  flex-wrap:wrap;
  align-items:center;
  justify-content:center;
  gap:var(--spacing-8);
}
[ui-section=footer] .links .link{
  color:var(--color-primary);
}
[ui-section=footer] .links .dot:last-of-type{
  display:none;
}
